- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# is_deterministic.hh File Reference

Boolean automata determinization. More...

Include dependency graph for is_deterministic.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
## Functions
template<typename A, typename T>
bool | is_deterministic (const Element< A, T > &a)
| Test if an automaton is deterministic.

## Detailed Description

Boolean automata determinization.

Author:
  Yann Régis-Gianas <yann@lrde.epita.fr>

Date:
  Tue Jun 24 19:13:10 2003

See also:
  is_deterministic()

Definition in file is_deterministic.hh.